Required DLLs v3

Rating: No reviews yet
Downloads: 6699
Released: Oct 26, 2011
Updated: Oct 23, 2012 by joankaradimov
Dev status: Stable Help Icon

Recommended Download

Application Required DLLs v3
application, 1741K, uploaded Oct 26, 2011 - 6699 downloads

Release Notes

These are the updated required DLLs to run Windawesome. They include IronPython 2.7.1 and IronRuby 1.1.3.

Reviews for this release

No reviews yet for this release.